<?php 

require realpath( __dir__ ) . '/connections/config.php';

function bundlecss() {
	events::addListener('@header', function() {
		echo '<link id="mainCSSBundle" rel="stylesheet" href="resources/css/V19/bundle.minb8b4b8b4.css?" />';
	});
};

